Uploaded image for project: 'Beam'
  1. Beam
  2. BEAM-8638 Beam Dependency Update Request: org.apache.kafka
  3. BEAM-12183

Beam Dependency Update Request: org.apache.kafka:connect-api

Attach filesAttach ScreenshotAdd voteVotersWatch issueWatchersLinkCloneUpdate Comment AuthorReplace String in CommentUpdate Comment VisibilityDelete Comments
    XMLWordPrintableJSON

    Details

    • Type: Sub-task
    • Status: Triage Needed
    • Priority: P2
    • Resolution: Unresolved
    • Affects Version/s: None
    • Fix Version/s: None
    • Component/s: dependencies
    • Labels:
      None

      Description

      ------------------------- 2021-04-19 12:31:36.204466 -------------------------

      Please consider upgrading the dependency org.apache.kafka:connect-api.

      The current version is 2.5.0. The latest version is 2.8.0

      cc:
      Please refer to Beam Dependency Guide for more information.
      Do Not Modify The Description Above.

      ------------------------- 2021-04-26 12:30:20.874702 -------------------------

      Please consider upgrading the dependency org.apache.kafka:connect-api.

      The current version is 2.5.0. The latest version is 2.8.0

      cc:
      Please refer to Beam Dependency Guide for more information.
      Do Not Modify The Description Above.

      ------------------------- 2021-05-03 12:29:16.792222 -------------------------

      Please consider upgrading the dependency org.apache.kafka:connect-api.

      The current version is 2.5.0. The latest version is 2.8.0

      cc:
      Please refer to Beam Dependency Guide for more information.
      Do Not Modify The Description Above.

      ------------------------- 2021-05-10 12:29:29.519031 -------------------------

      Please consider upgrading the dependency org.apache.kafka:connect-api.

      The current version is 2.5.0. The latest version is 2.8.0

      cc:
      Please refer to Beam Dependency Guide for more information.
      Do Not Modify The Description Above.

      ------------------------- 2021-05-17 12:30:00.091114 -------------------------

      Please consider upgrading the dependency org.apache.kafka:connect-api.

      The current version is 2.5.0. The latest version is 2.8.0

      cc:
      Please refer to Beam Dependency Guide for more information.
      Do Not Modify The Description Above.

      ------------------------- 2021-05-24 12:29:54.221799 -------------------------

      Please consider upgrading the dependency org.apache.kafka:connect-api.

      The current version is 2.5.0. The latest version is 2.8.0

      cc:
      Please refer to Beam Dependency Guide for more information.
      Do Not Modify The Description Above.

      ------------------------- 2021-05-31 12:31:24.864242 -------------------------

      Please consider upgrading the dependency org.apache.kafka:connect-api.

      The current version is 2.5.0. The latest version is 2.8.0

      cc:
      Please refer to Beam Dependency Guide for more information.
      Do Not Modify The Description Above.

      ------------------------- 2021-06-08 17:31:17.932924 -------------------------

      Please consider upgrading the dependency org.apache.kafka:connect-api.

      The current version is 2.5.0. The latest version is 2.8.0

      cc:
      Please refer to Beam Dependency Guide for more information.
      Do Not Modify The Description Above.

      ------------------------- 2021-06-14 12:35:03.624310 -------------------------

      Please consider upgrading the dependency org.apache.kafka:connect-api.

      The current version is 2.5.0. The latest version is 2.8.0

      cc:
      Please refer to Beam Dependency Guide for more information.
      Do Not Modify The Description Above.

        Attachments

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              BeamJiraBot Beam JIRA Bot

              Dates

              • Created:
                Updated:

                Issue deployment